Bug 469898 - Bad Component: 0xFFFFF
Bad Component: 0xFFFFF
Status: CLOSED CANTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:52 EST by Chris Ward
Modified: 2013-06-23 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 23:04:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2008-11-04 11:52:02 EST
Description of problem:
When searching bugzilla using advanced query, or querying the component list in general, there is a component 0xFFFFF available, which i believe to be a bad component. I think it should be discarded to avoid any confusion.
Comment 1 David Lawrence 2008-11-30 23:04:40 EST
It seems that this is a valid component as it has 6 bugs against it. Please bring this up with the Fedora Infrastructure team if you feel this component should be removed. 

https://bugzilla.redhat.com/buglist.cgi?component=0xFFFF&product=Fedora

Note You need to log in before you can comment on or make changes to this bug.